help with flip4mac

Discussion in 'Mac Apps and Mac App Store' started by rynep, Feb 9, 2006.

  1. rynep macrumors newbie

    rynep

    Joined:
    Feb 2, 2006
    #1
    howdy all new mac user here

    anyway, i've tried to get flip4mac to install, but it gives me an error saying that I don't have sufficient quicktime version. i just got the new intel iMac with quicktime 7.0.2(ish?) and so is there just something i need to do to get this to work?


    thanks!
     
  2. Applespider macrumors G4

    Applespider

    Joined:
    Jan 20, 2004
    Location:
    looking through rose-tinted spectacles...
    #2
    Go to Software Update (under the Apple menu in the menu bar) and you should get a Quicktime update. I think it should be at 7.0.4
     
  3. rynep thread starter macrumors newbie

    rynep

    Joined:
    Feb 2, 2006
    #3
    ok i guess i was at 7.0.4

    still no luck. i'm assuming it just installed right away for ya?
     
  4. vniow macrumors G4

    Joined:
    Jul 18, 2002
    Location:
    I accidentally my whole location.
    #4
    It won't. The plugin is PPC only so it won't work on your Intel iMac.
     
  5. rynep thread starter macrumors newbie

    rynep

    Joined:
    Feb 2, 2006
    #5
    thats what i was dreading... thanks for your help!
     
  6. johnparjr macrumors 6502

    johnparjr

    Joined:
    May 10, 2005
    Location:
    Earth
    #6
    There working on the fix hopefully it will be soon
     

Share This Page